@charset "UTF-8";
/* CSS Document */


/* ものづくりに関わろう！ involved.html
----------------------------*/



/* ヘッダー帯部分
----------------------------*/

header#another {
	position: static;
	width: 100%;
	background: rgba(0,0,0,0.3);
}




/* トップビジュアル
----------------------------*/

.bg_involved {
	background: url("../img/bg_inv.jpg") no-repeat center center / cover;
}

div.contaner_ptop {
	position: relative;
	max-width: 1100px;
	height: 290px;
	margin: 0 auto;
	display: flex;
	align-items: center; /* 縦方向中央揃え */
	justify-content: center; /* 横方向中央揃え */
}

div.sub_contaner_ptop {
	margin: 0 auto;
	max-width: 560px;
	height: 100px;
	/*background: rgba(255,0,0,0.3);*/
}

.xxx {
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    #fff,      /* 色A ... 開始 */
    #fff 20%,  /* 色A ... 終了 */
    #000 20%,  /* 色B ... 開始 */
    #000 80%,  
	#fff 80%,
	#fff 100%
	);
	
}

div.sub_contaner_ptop img.t_logo {
	width: 192px;
	vertical-align: middle;
	margin: 0 30px 0 0px;
}

div.sub_contaner_ptop h1 {
	font-size: 30px;
	font-weight: 500;
	color: #fff;
	filter: drop-shadow(0px 0px 6px rgba(0,0,0,0.9));
	/*background: rgba(237,200,200,0.8);*/
}


/* ########### 1600px以上 ########### */
@media (min-width: 1600px) {

}

/* ########### 620px以下 ########### */
@media (max-width: 620px) {
div.contaner_ptop {
	height: 200px;
}
div.sub_contaner_ptop {
	height: 158px;
}
div.sub_contaner_ptop img.t_logo {
	display: block;
	margin: 20px auto 10px;
}
	
div.sub_contaner_ptop h1 {
	text-align: center;
	font-size: calc(90% + 2vw);
}

}





/* 日研が関わるフィールド
----------------------------*/

div.contaner_inv {
	min-height: 100px;
	padding: 20px 0 0;
	/*background: rgba(237,200,200,0.8);*/
}
/*
div.contaner_inv {
	max-width: 1100px;
	min-height: 500px;
	margin: 0 auto;
	padding: 20px;
	background: rgba(237,200,200,0.8);
}
*/
div.contaner_inv h2 {
	margin: 30px 0 0;
	font-size: 32px;
	font-weight: 700;
	color: #3B698B;
	text-align: center;
}

div.contaner_inv .f_wrap ul {
	margin: 30px auto 0;
	max-width: 1100px;
	display: flex;
	flex-wrap: wrap;
}

div.contaner_inv .f_wrap {
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,      /* 色A ... 開始 */
    transparent 20%,  /* 色A ... 終了 */
    #EFF4F8 20%,      /* 色B ... 開始 */
    #EFF4F8 80%,
	transparent 80%,
	transparent 100%
	);
}


div.contaner_inv .f_wrap li {
	position: relative;
	width: 24%;
	height: 244px;
	margin: 0.5%;
	font-size: 25px;
	color: #fff;
}


div.contaner_inv .f_wrap li span {
	position: absolute;
	bottom: 0;
	display: block;
	padding: 5px 10px;
	width: 100%;
	background: rgb(0,38,72);
	background: linear-gradient(90deg, rgba(0,38,72,0.7) 0%, rgba(182,199,212,0.3) 100%);
}

.ph1_inv {
	background: url("../img/ph1_inv.png") no-repeat center center / cover;
}
.ph2_inv {
	background: url("../img/ph2_inv.png") no-repeat center center / cover;
}
.ph3_inv {
	background: url("../img/ph3_inv.png") no-repeat center center / cover;
}
.ph4_inv {
	background: url("../img/ph4_inv.png") no-repeat center center / cover;
}
.ph5_inv {
	background: url("../img/ph5_inv.png") no-repeat center center / cover;
}
.ph6_inv {
	background: url("../img/ph6_inv.png") no-repeat center center / cover;
}
.ph7_inv {
	background: url("../img/ph7_inv.png") no-repeat center center / cover;
}
.ph8_inv {
	background: url("../img/ph8_inv.png") no-repeat center center / cover;
}


/* ########### 1100px以下 ########### */
@media (max-width: 1100px) {
div.contaner_inv h2 {
	margin: 3vw 0 0;
}
div.contaner_inv .f_wrap ul {
	margin: 3vw auto 0;
}
	
div.contaner_inv .f_wrap li {
	height: 22vw;
	font-size: calc(30% + 2vw);
}

}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
div.contaner_inv h2 {
	font-size: calc(120% + 2vw);
}

div.contaner_inv .f_wrap ul {
	padding: 0 4%;
}
	
div.contaner_inv .f_wrap li {
	width: 46%;
	height: 40vw;
	margin: 2%;
	font-size: calc(60% + 2vw);
}	
}


/* 日研ものづくりで担う領域
----------------------------*/

div.contaner_inv .i_wrap {
	max-width: 1100px;
	margin: 40px auto 0;
	background: #3B698B;
	padding: 30px;
}

div.contaner_inv .f_wrap2 {
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,      /* 色A ... 開始 */
    transparent 5%,  /* 色A ... 終了 */
    #EFF4F8 5%,      /* 色B ... 開始 */
    #EFF4F8 95%,
	transparent 95%,
	transparent 100%
	);
}

div.contaner_inv .p_wrap {
	max-width: 1100px;
	margin: 0 auto;
	padding: 20px;
}

div.contaner_inv .p_wrap p {
	font-size: 20px;
	line-height: 34px;
	font-weight: 300;
	text-align: justify;
}



/* ########### 1100px以下 ########### */
@media (max-width: 1100px) {
div.contaner_inv .i_wrap {
	margin: 3.6vw auto 0;
}
div.contaner_inv .p_wrap {
	padding: 20px 30px;
	background: #EFF4F8;
}
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
div.contaner_inv .i_wrap {
	padding: 4% 2%;
}

div.contaner_inv .p_wrap p {
	font-size: calc(60% + 2vw);
	line-height: calc(60% + 4.5vw);
}
}




/* 専攻別の仕事内容
----------------------------*/
.f_box,.f_box2 {
	display: flex;
}

div.contaner_inv ul.index {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 600px;
	margin: 40px auto 0;
	padding: 0 30px;
	/*background: rgba(237,200,200,0.8);*/
}
div.contaner_inv ul.index li {
	width: 49%;
	font-size: 34px;
	padding: 10px;
	color: #fff;
	text-align: center;
}

.color1 {
	background: rgba(59,105,139,1.0);
}
.color2 {
	background: rgba(213,126,44,0.73);
}
.color3 {
	background: rgba(86,123,183,0.73);
}
.color4 {
	background: rgba(96,178,191,0.73);
}

.m_rb {
	margin: 0 1% 1% 0;
}
.m_lb {
	margin: 0 0 1% 1%;
}
.m_rt {
	margin: 1% 1% 0 0;
}
.m_lt {
	margin: 1% 0 0 1%;
}

.pseudo_1::before {
	content: '';
	position: absolute;
	top: -20px;
	width: 100%;
	border-top: solid 13px rgba(87,101,110,0.7);
}
.pseudo_2::before {
	content: '';
	position: absolute;
	top: -20px;
	width: 100%;
	border-top: solid 13px  rgba(213,126,44,0.73);
}
.pseudo_3::before {
	content: '';
	position: absolute;
	top: -20px;
	width: 100%;
	border-top: solid 13px rgba(86,123,183,0.73);
}
.pseudo_4::before {
	content: '';
	position: absolute;
	top: -20px;
	width: 100%;
	border-top: solid 13px rgba(96,178,191,0.73);
}

div.sub_contaner_table {
	max-width: 1100px;
	margin: 40px auto 0;
	padding: 0;
	/*background: rgba(237,200,200,0.8);*/
}

div.sub_contaner_table .column_1 {
	width: 35%;/*38%*/
	/*background: rgba(260,200,200,0.8);*/
}

div.sub_contaner_table .column_1 h3 {
	position: relative;
	margin: 4px 4px 4px auto;
	width: 59.6%;/*98%*/
	height: 200px;
	/*background: rgba(230,120,120,0.8);*/
}

div.sub_contaner_table .column_2 {
	width: 22%;/*38% 24%*/
	/*background: rgba(260,200,200,0.8);*/
}

div.sub_contaner_table .column_2 h3 {
	position: relative;
	margin: 4px;
	width: 96%;/*auto 58%*/
	height: 200px;
	/*background: rgba(230,120,120,0.8);*/
}

.ph9_inv {
	background: url("../img/ph9_inv.png") no-repeat center center / cover;
}
.ph10_inv {
	background: url("../img/ph10_inv.png") no-repeat center center / cover;
}
.ph11_inv {
	background: url("../img/ph11_inv.png") no-repeat center center / cover;
}
.ph12_inv {
	background: url("../img/ph12_inv.png") no-repeat center center / cover;
}

div.sub_contaner_table .column_1 h3 span,
div.sub_contaner_table .column_2 h3 span{
	position: absolute;
	bottom: 0;
	display: block;
	padding: 5px 10px;
	width: 100%;
	color: #fff;
	font-size: 20px;
	background: rgb(0,38,72);
	background: linear-gradient(90deg, rgba(0,0,0,1.0) 0%, rgba(255,255,255,0) 100%);
}

div.sub_contaner_table .column_1 dt {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36%;
	margin: 4px;
	padding: 5px;
	font-size: 18px;
	line-height: 31px;
	text-align: center;
	color: #fff;
	background: #BEC4D1;
}
div.sub_contaner_table .column_1 dd {
	width: 60%;/*58% 98%*/
	margin: 4px;
	padding: 10px 5px;
	font-size: 14px;
	font-weight: 300;
	line-height: 23px;
	color: #3C3C3C;
}

div.sub_contaner_table .column_2 dl {
	position: relative;
}

div.sub_contaner_table .column_2 dt {
	position: absolute;
	z-index: -1;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 34%;
	margin: 4px;
	padding: 5px;
	font-size: 18px;
	line-height: 31px;
	text-align: center;
	color: #fff;
	background: #BEC4D1;
}
div.sub_contaner_table .column_2 dd {
	width: 96%;/*58% 98%*/
	margin: 4px;
	padding: 10px 5px;
	font-size: 14px;
	font-weight: 300;
	line-height: 23px;
	color: #3C3C3C;
}


.ajh_1 {
	min-height: 210px;
	background: #E9F4FC;
}

.ajh_2 {
	min-height: 200px;
	background: #E0E3E6;
}

.ajh_3 {
	min-height: 230px;
	background: #E9F4FC;
}

.ajh_4 {
	min-height: 180px;
	background: #E0E3E6;
}

.ajh_5 {
	min-height: 150px;
	background: #E9F4FC;
}

.ajh_6 {
	min-height: 220px;
	background: #E0E3E6;
}

.aj_k {
	display: flex;
	align-items: center;
	justify-content: center;
}

div.contaner_inv .s_text {
	max-width: 1100px;
	margin: 10px auto 0;
	/*padding: 0 30px;*/
}

div.contaner_inv .s_text p {
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
	text-align: right;
}

div.contaner_inv p.l_btn {
	max-width: 658px;
	margin: 100px auto 150px;
	font-size: 26px;
	line-height: 32px;
	font-weight: 700;
	text-align: center;
	background: #3B698B;
}

div.contaner_inv p.l_btn a {
	display: block;
	padding: 20px 10px;
	color: #fff;
}

.btn_wrap {
	padding: 0 30px;
}


/* ########### 881px以上 ########### */
@media (min-width: 881px) {
br.a_terms {
	display: none;
}
}

/* ########### 880px以下 ########### */
@media (max-width: 880px) {
.f_box {
	flex-wrap: wrap;
	justify-content: center;
}
	
div.sub_contaner_table {
	margin: 40px 30px 0;
}
	
div.sub_contaner_table .column_1 {
	width: 49%;/*38%*/
}

div.sub_contaner_table .column_1 h3 {
	margin: 30px 4px 4px auto;
	width: 97.6%;/*98%*/
}
	
div.sub_contaner_table .column_1 dt {
	font-size: calc(26% + 2vw);
	line-height: calc(26% + 3vw);
}

div.sub_contaner_table .column_2 {
	width: 49%;/*38% 24%*/
}

div.sub_contaner_table .column_2 h3 {
	margin: 30px 4px 4px 4px;
	width: 97.6%;/*auto 58%*/
}


div.sub_contaner_table .column_2 dt {
	position: static;
	z-index: 0;
	width: 36%;
	font-size: calc(26% + 2vw);
	line-height: calc(26% + 3vw);
}
	
div.sub_contaner_table .column_2 dd {
	width: 60%;/*58% 98%*/
}
	
.ajh_1 {
	min-height: 220px;
}
.ajh_2 {
	min-height: 230px;
}
.ajh_3 {
	min-height: 260px;
}
.ajh_4 {
	min-height: 220px;
}
.ajh_5 {
	min-height: 180px;
}
.ajh_6 {
	min-height: 240px;
}
	
div.contaner_inv .s_text {
	padding: 0 30px;
}
div.contaner_inv .s_text p {
	text-align: left;
	padding-left: 10px;
}
div.contaner_inv p.l_btn {
	margin: 8vw auto 150px;
}

}


/* ########### 601px以上 ########### */
@media (min-width: 601px) {
div.contaner_inv ul.index {
	display: none;
}	
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
div.contaner_inv ul.index {
	margin: 5vw auto 0;
}
div.contaner_inv ul.index li {
	font-size: calc(100% + 1.8vw);
}	

div.sub_contaner_table .column_1 {
	width: 100%;/*38%*/
}

div.sub_contaner_table .column_1 h3 {
	margin: 4px auto 4px;
	width: 97.8%;
}
	
div.sub_contaner_table .column_1 dt {
	width: 30%;
	font-size: calc(56% + 2vw);
	line-height: calc(66% + 3vw);
}
	
div.sub_contaner_table .column_1 dd {
	width: 70%;/*58% 98%*/
}

div.sub_contaner_table .column_2 {
	width: 100%;/*38%*/
}

div.sub_contaner_table .column_2 h3 {
	margin: 50px auto 4px;
	width: 97.8%;
}
	
div.sub_contaner_table .column_2 dt {
	width: 30%;
	font-size: calc(56% + 2vw);
	line-height: calc(66% + 3vw);
}

div.sub_contaner_table .column_2 dd {
	width: 70%;/*58% 98%*/
}

.ajh_1 {
	min-height: 100px;
}
.ajh_2 {
	min-height: 100px;
}
.ajh_3 {
	min-height: 100px;
}
.ajh_4 {
	min-height: 100px;
}
.ajh_5 {
	min-height: 100px;
}
.ajh_6 {
	min-height: 100px;
}
	
div.contaner_inv p.l_btn {
	font-size: calc(74% + 2vw);
}


}


/* ########### 420px以上 ########### */
@media (min-width: 420px) {
br.b_terms {
	display: none;
}

}

/* ########### 419px以下 ########### */
@media (max-width: 419px) {
div.contaner_inv p.l_btn {
	margin: 8vw auto 30vw;
}
}











